Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3249 - mkinitrd depends on /usr/bin/install
Summary: mkinitrd depends on /usr/bin/install
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 18:24 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 16:30:32 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-06-03 18:24:01 UTC
mkinitrd calls install which is located in /usr/bin and
therefore possibly unavailable.

Comment 1 Red Hat Bugzilla 1999-06-03 22:07:59 UTC
Thank you for your suggestion. It has been noted and will be
considered for future versions of mkinitrd.

Comment 2 Red Hat Bugzilla 1999-09-25 16:30:59 UTC
Latest mkinitrd uses cp instead of install.  Should now work fine
when /usr is not available.


Note You need to log in before you can comment on or make changes to this bug.